Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 03:54:55 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Spinning Watermelon                    My order number is 6274233494           07:47 AM, 21st Feb                     Spinning Watermelon                    I didn't received full amount refund           07:48 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:48 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:48 AM, 21st Feb                     Spinning Watermelon                    Ok           07:48 AM, 21st Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:52 AM, 21st Feb                   Saeedurrahman                   we wili write you back on your email  [email-masked]           07:53 AM, 21st Feb                     Spinning Watermelon                    Thanks for your help appreciate           07:54 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:54 AM, 21st Feb                     Spinning Watermelon                    Thanks           07:54 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132126